html {
  min-height: 0;
}

.about-row .img-wrapper img {
  display: block;
}

.about-row .text-wrapper {
  box-sizing: border-box;
}

.about-row {
  display: flex;
  flex-wrap: wrap;
}

.about-row .text-wrapper > * {
  transition-duration: 750ms;
}

.about-row .text-wrapper > * {
  transition-timing-function: cubic-bezier(0.445, 0.05, 0.55, 0.95);
}

.about-row .text-wrapper > * {
  transition-behaviour: allow-discrete;
}

.about-row .text-wrapper > * {
  transition-property: opacity, transform, width, visibility;
}

.about-row .img-wrapper {
  border-radius: 5px;
}

.about-row .img-wrapper img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media screen and (min-width: 1921px) {
  .about-row .text-wrapper {
    padding-left: 7.5%;
    padding-right: 7.5%;
  }
}
@media screen and (min-width: 1441px) and (max-width: 1920px) {
  .about-row .text-wrapper {
    padding-left: 5%;
    padding-right: 5%;
  }
}
@media screen and (min-width: 1121px) and (max-width: 1440px) {
  .about-row .text-wrapper {
    padding-left: 5%;
    padding-right: 5%;
  }
}
@media screen and (min-width: 761px) and (max-width: 1120px) {
  .about-row .text-wrapper {
    padding-left: 3em;
    padding-right: 3em;
  }
}
@media screen and (max-width: 760px) {
  .about-row .text-wrapper {
    padding-left: 5%;
    padding-right: 5%;
  }
}

@media screen and (min-width: 1201px) {
  .about-row {
    padding-top: 150px;
    padding-bottom: 150px;
  }
}
@media screen and (min-width: 761px) and (max-width: 1200px) {
  .about-row {
    padding-top: 4.5em;
    padding-bottom: 4.5em;
  }
}
@media screen and (max-width: 760px) {
  .about-row {
    padding-top: 3em;
    padding-bottom: 3em;
  }
}

.about-row .text-wrapper h2 {
  font-size: clamp(2rem, 2rem + 0.3 * (100vw - 450px) / 1470, 2.3rem);
}

.about-row .text-wrapper p {
  font-size: 1rem;
}

.about-row .text-wrapper h2 {
  margin-bottom: 0.5em;
  line-height: 1.25em;
}

.about-row .text-wrapper p {
  font-weight: normal;
  line-height: 1.6em;
}

.about-row .text-wrapper p {
  margin-bottom: 1.5em;
}

.about-row:nth-child(even) {
  flex-direction: row-reverse;
}
.about-row:nth-child(odd) {
  background-color: #666666;
}
.about-row .img-wrapper {
  width: 45%;
}
.about-row .video {
  width: 45%;
}
.about-row .text-wrapper {
  width: 45%;
  padding: 5%;
}
.about-row .text-wrapper > * {
  opacity: 0;
  transform: translateX(-40px);
}
.about-row .text-wrapper > *:nth-child(1) {
  transition-delay: 0.3s;
}
.about-row .text-wrapper > *:nth-child(2) {
  transition-delay: 0.6s;
}
.about-row .text-wrapper > *:nth-child(3) {
  transition-delay: 0.9s;
}
.about-row .text-wrapper > *:nth-child(4) {
  transition-delay: 1.2s;
}
.about-row .text-wrapper > *:nth-child(5) {
  transition-delay: 1.5s;
}
.about-row .text-wrapper > *:nth-child(6) {
  transition-delay: 1.8s;
}
.about-row .text-wrapper > *:nth-child(7) {
  transition-delay: 2.1s;
}
.about-row .text-wrapper > *:nth-child(8) {
  transition-delay: 2.4s;
}
.about-row .text-wrapper > *:nth-child(9) {
  transition-delay: 2.7s;
}
.about-row .text-wrapper.is-visible > * {
  opacity: 1;
  transform: translateX(0);
}

@media screen and (max-width: 760px) {
  .about-row {
    width: 100%;
    flex-direction: column;
  }
  .about-row .text-wrapper,
  .about-row .img-wrapper,
  .about-row .video {
    width: 100%;
    margin-bottom: 4.5em;
  }
  .about-row .video, .about-row .img-wrapper {
    aspect-ratio: 16/9;
  }
}
